body {
	background-color: #000;
	font-family: verdana;
	font-size: x-small;
}
.principal{
	width: 720px;
	height: 576px;
	margin:0 auto;
}
.logoconferencia{
	position: absolute;
	z-index: 1;
	padding-top: 382px;
}
.logo{
	z-index: 20;
	float: right;
	padding-top: 30px;
	padding-right: 40px;
}
#enlacesidiomas{
	float: right;
	text-align: right;
	color: #f4aa00;
}
#enlaceskip{
	float: left;
	color: #C2C2C2;
}
#enlaceskip a{
	text-decoration: none;
	color: #FFF;
	font-family: arial;
	font-size: 12px;
	margin-right: 7px;
	margin-left: 7px;
}
#enlacesidiomas a{
	text-decoration: none;
	color: #f4aa00;
	font-family: arial;
	margin-right: 7px;
	margin-left: 7px;
}
#enlacesidiomas a:hover{
	color: #fff;
}